
/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
  clear:right;
  height:1px;
 

}
.news-latest-container HR.clearer {
  clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
/* border:1px solid #333;
background-color:#BBE53A; */
height:65px;
overflow:hidden;
width:140px;
padding-left:0;
}

.news-latest-container H2,.news-latest-gotoarchive {
  /*color:#fff;
  padding:3px;
  margin:3px;
  border:1px solid #666;
  /*background-color:#D8FA70;*/
/*  background-color:#769024;*/
  display:none;
}

.news-latest-gotoarchive {
  font-weight:bold;
  margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
  color:#fff;
}
.news-latest-gotoarchive A {
  color:#fff;
}
.news-latest-item {
  /* IE hack */
  height: 1%;
  line-height: 1.3;
  /* IE hack end */
  height: auto !important;  
 /* padding:3px;
  margin:3px;
  border:1px solid #666;
  background-color:#F9FFE5; */
   width:130px;
   height:auto;
}

.news-latest-item h3{
  display:none;
}

.news-latest-item IMG {

  margin-bottom:5px;
  margin-right:5px;
/*  border:1px solid #666; */
  float:left;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
  font-size:9px;
  display:none;
}

.news-latest-morelink {
  height:12px;
}

.news-latest-morelink A {
  float:right;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {

}


.news-list-item {

  height: auto !important;
  }
.news-search-form {
  padding:3px;
  margin-bottom:5px;
  border:1px solid #666;
  background-color:#F9FFE5;

}
.news-search-emptyMsg{
  margin:0px;
}
.news-search-form FORM {
  margin:0px;
}
.news-list-container H3 {
  font-size: 13px;
  margin: 0px;
  color: #4E4B4C;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER {
  color:#4E4B4C;
  text-decoration: none;
}
.news-list-container H3 A {
  color:#fff;
  

}
.news-list-container P {
  font-size: 12px;
  color:#4E4B4C;
  margin: 0px;
}
.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 9px;

  }
.tt_news_more_link a{
  font-size:12px;
  margin-bottom:3px;
    color: #F0812D;
    text-decoration: none;
}
.news-list-morelink,.news-list-category {
  font-size:12px;
  margin-left:3px;
  color: #F0812D;
}

.news-list-browse {
  text-align: center;
  margin-top:20px;
}

.showResultsWrap{
  display:none;
}



  /*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
  margin:3px;
  border:1px solid #666;
  padding:3px;
  background-color:#F9FFE5;
}
.tx-ttnews-browsebox TD {
  font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
  font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
  margin:0px;
}

.tx-ttnews-browsebox-SCell {
  background-color: #BBE53A;
  border:1px solid #666;
}
.news-search-emptyMsg {
  font-size: 11px;
  margin-left: 10px;
}
  /*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
  padding:5px;
  margin-bottom:5px;
  color: #4E4B4C;

}

.news-single-item p{
  padding:0px;
  color: #4E4B4C;
  font-size: 12px;
  

}

.news-single-item span{
  font: Arial;
  font-size: 12px!important;
}

.news-single-item H2 {
  font-size: 13px;
  font-weight:bold;
  color: #4E4B4C;
  margin-bottom: 0px;
}
.news-single-item H3 {
  margin-bottom: 12px;
}



.news-single-img {
  float: left;
  margin: 13px 13px 0px 0px;
  width: 100%;

}



.news-single-imgcaption {
  padding:3px;
  clear:both;
}

.news-single-category {

  float: right;
}
.news-single-backlink, .news-single-backlink a {
  font-weight: bold;
  font-size: 10px;
  margin-bottom: 15px;
  margin-top: 10px;
  text-decoration: none;
  color: #F0812D;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {
  background-color: #BBE53A;
/*   clear: both; */
  margin-top: 15px;
  border: 1px solid #666;
  padding:3px;
  padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
  border: 1px solid #666;
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
  background-color:#F9FFE5;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
  margin-top:10px;
  padding:3px;
  border:1px solid #333;
  background-color:#BBE53A;
}
.news-amenu-container LI {
  padding-bottom:1px;
}
.news-amenu-container UL {
  padding:3px;
  margin-top:5px;
  margin-left:0px;
  margin-bottom:0px;
  border:1px solid #666;
  background-color:#F9FFE5;
  list-style-type: none;
}
.news-amenu-container H2 {
  color:#fff;
  padding:3px;
  border:1px solid #666;
  background-color:#769024;
}
.news-amenu-item-year {
  font-weight: bold;
  border: 1px solid #666;
  padding: 2px;
  background-color: #769024;
  color:#fff;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
  padding:5px;
  margin:10px 0px 10px 10px;
  border:1px solid #666;
  background-color:#F9FFE5;
}
.news-catmenu-header  {
  font-size:11px;
  font-weight:bold;
}
.news-catmenu DIV {
  font-size:10px;
  white-space: nowrap;
}
.news-catmenu DIV img {
  margin:0px;
  padding:0px;
  vertical-align: middle;
}
.news-catmenu-ACT {
  font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
  background-color:#fff;
}
.level1 {
  padding-left:10px;
  background-color:#eee;
}
.level2 {
  padding-left:10px;
  background-color:#ddd;
}
.level3 {
  padding-left:10px;
  background-color:#ccc;
}
.level4 {
  padding-left:10px;
  background-color:#bbb;
}

.tt_news_more_link .hidden{
  display: none;
}

